{
  "parent": "block/cube",
  "textures": {
       "down": "ism:blocks/con_kit_side",
         "up": "ism:blocks/con_kit_top",
      "north": "ism:blocks/con_kit_side",
      "south": "ism:blocks/con_kit_side",
       "west": "ism:blocks/con_kit_side",
       "east": "ism:blocks/con_kit_side",
   "particle": "blocks/wool"
  }

}